uuid: 50189827-6370-472c-a73e-4439f4c1be81
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_sous_titre
    - node.type.static
id: node.static.field_sous_titre
field_name: field_sous_titre
entity_type: node
bundle: static
label: Sous-titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
